package sgc.portal.base.persistence;

import sgc.portal.base.util.EasyHashMap;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;


@Mapper
public interface DefaultMapper {
    List<EasyHashMap<String, Object>> selectDefaultDatabase();
    List<EasyHashMap<String, Object>> selectTestTitle();
    void saveDefaultDatabase();
    void deleteDefaultDatabase();
    void saveTestTitle(String title);
}

